## FsMsnCamSendConference FsMsnCamSendConference — Farsight MSN send Conference Gstreamer Element |

## Synopsis

    struct              FsMsnCamSendConference;

## Description

This element implements the unidirection webcam feature found in various version of MSN Messenger (tm) and Windows Live Messenger (tm). This is to send the local webcam's video to someone else.

## Synopsis

### Element Information

plugin | fsmsnconference
author | Richard Spiers <richard.spiers@gmail.com>, Youness Alaoui <youness.alaoui@collabora.co.uk>, Olivier Crete <olivier.crete@collabora.co.uk>
class | Generic/Bin/MSN

### Element Pads

name | sink_%d
direction | sink
presence | sometimes
details | ANY

name | src_%d_%d_%d
direction | source
presence | sometimes
details | ANY

## Details

### struct FsMsnCamSendConference

    struct FsMsnCamSendConference {
      FsMsnConference parent;
    };